<?php
	require substr(dirname(__FILE__),0,-6).'/include/common.inc.php';
	$pageid=intval($pageid);

	$pinfo=$pageobj->getpage($pageid);

	if(!$pinfo)
	{
		header('location:'.$LA['siteurl']);exit();
	}
	
	$ptype=$pageobj->typeinfo($pinfo['typeid']);

	include template('page');
?>